Subject: Re: Work in India
From: "sun ying" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Date: Fri, 24 Jan 2020 10:04:10 +0800

Hi Harpreet Jaswal,

Thanks for the info.&nbsp;

My last job paid me 3000 USD net monthly (after tax&amp;insurances) plus bonus and allowances (commuting, phone, meal). I worked 5 days a week. 10 days annual leave. I would appreciate a similar treatment.&nbsp;

I also understand that things probably work differently in India. Please kindly let me know:&nbsp;

How do you pay your international employees?&nbsp;
What welfare package do you have for them?

Currently I have a multi-entry tourist visa that allows 90-day stay each visit in India. Can you help me with a business visa or working visa?

Kind regards,
Felicity Sun

------------------&nbsp;原始邮件&nbsp;------------------
发件人:&nbsp;"HR Livesalesman"<[email-masked]&gt;;
发送时间:&nbsp;2020年1月22日(星期三) 晚上10:25
收件人:&nbsp;"sun ying"<[email-masked]&gt;;

主题:&nbsp;Re: Work in India

Hi,

So lets stick on emails.
We are a multilingual Company. Currently hiring Chinese Native Speakers for Customer Support Blended Process. 

Please confirm me the following details:-

What Salary will you expect as per INR-
How soon you can join us- 
Which visa you will prefer-

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Jan, 2020, at 19:38, 623190492 <[email-masked]&gt; wrote:

Hi Harpreet Jaswal,

Unfortunately whats app service is not available in China. Same reason why Google is not working here. Can we talk through WeChat (my id: str84ward)&nbsp;if it is not too much trouble for you? Or we can stick to emails.

Thank you,
Felicity

------------------ 原始邮件 ------------------
发件人:&nbsp;"HR Livesalesman"<[email-masked]&gt;;
发送时间:&nbsp;2020年1月22日(星期三) 中午1:23
收件人:&nbsp;"sun ying"<[email-masked]&gt;;
主题:&nbsp;Re: Work in India

Hi Felicity Sun,

Please contact me on my whats app no. 7042335393 for further discussion.

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Jan, 2020, at 08:43, 623190492 <[email-masked]&gt; wrote:

Dear Harpreet Jaswal,

Thank you for reaching out! It sounds like an interesting opportunity. 
(Sorry for the late reply. The email went to spam somehow.)

Can you introduce a bit about your team? Who am I going to work with if I get the job? Working hours? And salary?

As you probably saw on my profile, I am a Chinese and I have worked for an American Company in Shanghai for years. My English is fluent. I had a few Indian colleagues and one of them became my close friend. My husband is working in Greater Noida and his company will soon move to Noida. I wish to secure a job in the same area. 

I am currently back in China to celebrate Chinese New Year with my family. You can reach me via email.

Kind regards,
Felicity Sun
+8613917248027

------------------ 原始邮件 ------------------
发件人:&nbsp;"HR Livesalesman"<[email-masked]&gt;;
发送时间:&nbsp;2020年1月17日(星期五) 下午2:18
收件人:&nbsp;"sun ying"<[email-masked]&gt;;
主题:&nbsp;Work in India

Hi Felicity Sun,

LiveSalesman, A Multilingual Customer Service Company based out of Noida is Hiring Chinese Native Speakers/ Translators Currently. I saw your Profile in Naukri.com job Portal. We would be happy to keep you as a part of our team. Please contact me back if you are interested to work in India. We are happy to discuss job profile with you. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393